Section: extra-libs

Depends: ca-certs, libtasn1

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

0.23.18.1-1 (riscv64/stable)

Also: 0.23.18.1 (amd64/stable) , 0.23.18.1 (arm64/stable) , 0.23.18.1 (loongson3/stable) , 0.23.18.1 (ppc64el/stable)

Depends: libffi, systemd

libffi 3.2.1-11 (riscv64/stable)

  • libffi.so.6

systemd 1:248.3-1 (riscv64/stable)

  • libsystemd.so.0